{
  "window.title": "普惠版小程序开发",
  "search.exclude": {
    "**/node_modules": true,
    "**/bower_components": true,
    "**/*.code-search": true,
    "**/.dart_tool": true,
    "**/miniprogram_npm": true,
    "**/typings": true
  },
  "cSpell.words": [
    "bindchange",
    "binddragend",
    "binddragstart",
    "bindgetphonenumber",
    "bindscroll",
    "bindtap",
    "borderless",
    "catchtap",
    "companys",
    "DFSESSID",
    "elif",
    "miniprogram",
    "qrcode",
    "Sess",
    "Sesskey",
    "showmenu",
    "unionid"
  ],
  "wxml.format.maxPreserveNewLines": null,
  "wxml.format.wrapLineLength": 100,
  "editor.formatOnPaste": false
}
